Syncrosoft Copyright

© 2003, Syncrosoft Hard- und Software GmbH. All Rights Reserved.


Hauptmenue Logo

Mainmenu


Hauptmenue

Introduction
  • Overview
  • License Monitor

    • Device Tree
    • Protection Device-Models
    • Software Producer
    • Trashcan
    • License Types
    • License Properties
    • License-Examples

  • Wizards

How to

  • Download licenses (with Internet connection)
  • Download licenses (without Internet connection)
  • Implement a license upgrade
  • Transfer licenses between protection devices
  • Remove licenses
  • Empty Trashcan

Tips & Tricks

  • What is a license?
  • How to download a license?
  • How to upgrade a license?
  • What to do if there is no Internet connection at hand?
  • What is an activation code?
  • Where to get the activation code?
  • Where to enter the activation code?
  • What to do if the activation code has already been used?
  • What to do if after entering the activation code, the wrong license appears?
  • What if there is no target device to select?
  • What if there is no 'License to Upgrade' to select?
  • What is an 'Upgrade-License'?
  • What is a 'License to Upgrade'?
  • Which license can be expanded through an 'Upgrade-License'?
  • What is a 'Pending License'?
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?
  • What to do if the 'Response-File' has an invalid format?
  • How to set up an Internet connection?
  • What to do if despite an Internet connection, the License server can not be accessed?
  • What to do if a license is downloaded to the wrong protection device?
  • What to do if there is no protection device memory available for further licenses?
  • What to do if the download of a license is interrupted?
  • What to do if the license transfer between protection devices is interrupted?
  • What to do if the protection device is not found?
  • What to do if the License Monitor does not show the connected protection device?
  • What to do if the amount of allowed Programme-Instances has been exceeded?
  • What to do if you start a protected programme and the license can not be found?
  • What to do when a license has expired?
  • What to do if the error message 'A license transfer was interrupted' appears?


FAQ Question01 - Logo

Tips & Tricks


FAQ - Navigator

... back

mainmenu

next ...


FAQ Question00 - Text

What is a license?

A license is saved information kept on your protection device, which allows you to use protected programs. The saved licenses on your protection device are shown in the main window: The License Monitor. A license can have specific properties, i.e. a time limit. Licenses can also be combined into unseperable collections. These collections may also contain specific properties.


FAQ Question01 - Text

How to download a license?

There are two possibilities to download a license. This depends upon the computer where the License Control Center is installed being connected to the Internet or not:

  • If you are connected to the Internet, or if a connection can be set up, select the wizard 'License Download'.
  • If the Internet connection is only available on a different computer, select 'License Download (Offline)'.

Start the appropriate wizard by selecting <Wizards> and follow the instructions.


FAQ FAQ_Question02 - Logo

Tips & Tricks


FAQ_Question02 - Navigator

... back

mainmenu

next ...


FAQ_Question02 - Text

How to implement a license upgrade?

The wizards 'License Download' and 'License Download (Offline)' will when downloading an 'Upgrade-License', automatically upgrade the license.

If your protection device has an 'Upgrade-License', then you can start the upgrade process by selecting <Wizards> followed by <License Upgrade>. This wizard is only available when a protection device contains an 'Upgrade-License'.


FAQ_Question03 - Logo

Tips & Tricks


FAQ_Question03 - Navigator

... back

mainmenu

next ...


FAQ_Question03 - Text

What to do if there is no Internet connection at hand?

To download a license an Internet connection will always be required. If there is no Internet connection available on the computer to which the protection device is attached, a computer with such will be needed.

There are two possibilities to download licenses without a direct Internet connection.
1.There is an additional installation program for the License Control Center available on the protected program CD. The name of the installation program is 'SyncrosoftMasterSetup' and can be found in a CD sub-catalogue (or in the Internet see website: http://www.syncosoft.com/download/). You should start the installation program on a computer with a Internet connection and connect the protection device. By the help of the wizard 'License Download' the license can be downloaded to the protection device. Thereafter the License Control Center can be deinstalled.

2.The Wizard "Download License (Offline)" is by some software producers released.
The wizard creates a so-called 'Pending License' and saves a Challenge-File, which (via a data medium, e.g. a floppy) can be transfered to a computer with Internet connection.The opening of the file takes you to an Internet page from which you can download a so-called Response-File.This file should then be brought (also via a data medium) to the computer containing the License Control Center. Continue the wizard by selecting . The Response-File will be loaded and activates the license in the protection device. When downloading an Upgrade-License the upgrade is automatically performed.


FAQ_Question04 - Logo

Tips & Tricks


FAQ_Question04 - Navigator

... back

mainmenu

next ...


FAQ_Question04 - Text

What is an activation code?

An activation code is a 22-digit or 32-digit row of letters and numbers which authorizes you to
download a license from the Internet.

Example: 01F2-FFHJ-PHIF-XI19-0032-D95H-76GL-76H8

That means if you already have downloaded a license, the now used activation code will be invalid.

You should use your activation code as soon as possible and not share it with a third party.

Anyone who has access to this code will be able to download the corresponding license.

An activation code can only be used once!


FAQ_Question05 - Logo

Tips & Tricks


FAQ_Question05 - Navigator

... back

mainmenu

next ...


FAQ_Question05 - Text

Where to get the activation code?

You will have received an activation code from the company from which you bought the software. For further details, please contact the software company.


FAQ_Question06 - Logo

Tips & Tricks


FAQ_Question06 - Navigator

... back

mainmenu

next ...


FAQ_Question06 - Text

Where to enter the activation code?

You must start a wizard to enter the activation code and to download the license. There are two wizards available:

  • If you are connected to the Internet, or if a connection can be set up, select the wizard 'License Download'.
  • If the Internet connection is only available on another computer, select 'License Download (Offline)'.

To start the wizards open the menu and select <Wizards>.


FAQ_Question07 - Logo

Tips & Tricks


FAQ_Question07 - Navigator

... back

mainmenu

next ...


FAQ_Question07 - Text

What to do if the activation code has already been used?

An activation code can only be used once! That means if you have download a license, the now used code will be invalid.

If the error message 'Activation code already used' appears then check the License Monitor to ensure the intended license has not already been downloaded.

If you have access to more than one activation code, then ensure you have entered the correct code. To avoid mistakes, please mark used activation codes.

If you only possess one activation code and it is denied, then please contact the company from which you received the code.


FAQ_Question08 - Logo

Tips & Tricks


FAQ_Question08 - Navigator

... back

mainmenu

next ...


FAQ_Question08 - Text

What to do if, after entering the activation code, the wrong license appears?

If you have access to more than one activation code, then ensure you have entered the correct code. To avoid mistakes, please mark used activation codes.

If, despite entering the correct activation code, an incorrect license appears, then please contact the company from which you received the code. You were obviously given an incorrect activation code.


FAQ_Question09 - Logo

Tips & Tricks


FAQ_Question09 - Navigator

... back

mainmenu

next ...


FAQ_Question09 - Text

What if there is no target device to select?

The protection device contains a 'Pending License' and is therefore blocked for further transfers. The license is a "place-holder" and appears when a license download, a license transfer or a license upgrade has not been successfully completed. An interrupted transfer should always be completed because a 'Pending License' can not be used.


FAQ_Question10 - Logo

Tips & Tricks


FAQ_Question10 - Navigator

... back

mainmenu

next ...


FAQ_Question10 - Text

What if there is no 'License to Upgrade' to select?

To download an 'Upgrade-License', the license you wish to upgrade must be selected. If the connected protection device does not contain a license that can be upgraded, then a download is not possible. If the protection device contains a 'License to Upgrade', but is not selectable, it is because it contains a 'Pending License'. The 'Pending License' is a "place-holder" and appears when a license download, a license transfer or a 'License Upgrade' has not been successfully completed.
The interrupted transfer should always be completed because a 'Pending License' can not be used.


FAQ_Question11 - Logo

Tips & Tricks


FAQ_Question11 - Navigator

... back

mainmenu

next ...


FAQ_Question11 - Text

What is an Upgrade-License?

An 'Upgrade-License' is a license that can be downloaded to your protection device. It does not authorize you to start a protected program. It can only extend a license when it is joined with another license during the upgrade process.

An 'Upgrade-License' can only be downloaded if your protection device contains a license that can be upgraded. By an 'Upgrade-License' the license property "Upgrade-For" will specify which license can be extended.

Example:

A protection device contains the license "Wordprocessor 2.0". When downloading the 'Upgrade-License' "Upgrade Wordprcessor 3.0" the license "Wordprocessor 2.0" is automatically extended.


FAQ_Question12 - Logo

Tips & Tricks


FAQ_Question12 - Navigator

... back

mainmenu

next ...


FAQ_Question12 - Text

What is a License to Upgrade?

A 'License to Upgrade' is a license which, through an upgrade, can be extended. Usually it is a pre-version of an 'Upgrade-License'.

Example:

A protection device contains the license "Wordprocessor 2.0". This is the license which is to be upgraded. When downloading the 'Upgrade-License' "Upgrade Wordprcessor 3.0" the license "Wordprocessor 2.0" is automatically extended.

By an 'Upgrade-License' the license property "Upgrade For" will specify which license can be extended.


FAQ_Question13 - Logo

Tips & Tricks


FAQ_Question13 - Navigator

... back

mainmenu

next ...


FAQ_Question13 - Text

Which license can be extended through an Upgrade-License?

By an 'Upgrade-License' the license property "Upgrade For" will specify which license can be extended.


FAQ_Question14 - Logo

Tips & Tricks


FAQ_Question14 - Navigator

... back

mainmenu

next ...


FAQ_Question14 - Text

What is a Pending License?

A 'Pending License' is a place-holder for the license which is being transfered. It can not be used. First you need to complete the transfer.

When using the wizard 'License Download (Offline)', it is normal to find a 'Pending License' in the target protection device.
After you have downloaded the Response-File and continued the wizard, the 'Pending License' will be released. I.e. it can now be used.

If you have not used the wizard 'License Download (Offline)' and still have a 'Pending License' in the target protection device, it is because a transfer or license upgrade was not succesfully completed.


FAQ_Question15 - Logo

Tips & Tricks


FAQ_Question15 - Navigator

... back

mainmenu

next ...


FAQ_Question15 - Text

What to do if the Challenge-File is lost?

In this case you are able to create a new Challenge-File by restarting the wizard 'Download License (Offline)'. An extended welcome window will then appear. Select 'Continue Transfer' and follow the instructions.


FAQ_Question16 - Logo

Tips & Tricks


FAQ_Question16 - Navigator

... back

mainmenu

next ...


FAQ_Question16 - Text

What to do if the Response-File is lost?

Repeat the download of the Response-File. Transfer the Challenge-File to a computer with Internet connection. The execution of the file takes you to an Internet page from which you can download a Response-File.


FAQ_Question17 - Navigator

... back

mainmenu

next ...


FAQ_Question17 - Text

 What to do if the Response-File has an invalid format?

The Internet browser with which you have downloaded the Response-File was not able to save the file properly. Please use a different browser or a different computer with an Internet connection.


FAQ_Question18 - Text

 How to set up an Internet connection?

You set up an Internet connection the same way as you open an Internet page or collect your e-mails.

If this is your first Internet connection setup, then please read the help manual for your operating system.


FAQ_Question19 - Text

What to do if, despite an Internet connection, the license server can not be accessed?

A firewall or a proxyserver may interrupt a direct connection between the license server and the License Control Center. If this happens then please use the wizard 'License Download (Offline)'.
In this case your standard browser, is used for communicating with the license server. If you can not connect to the Internet by using your standard browser then please contact your system administrator.


FAQ_Question20 - Text

What to do if a license is downloaded to the wrong protection device?

You can easily move a license from one protection device to another by using the wizard 'License Transfer'. The transfer is secured through a license server, i.e. you must have an Internet connection.

Tip:

The wizard 'License Transfer' can only be viewed when the ability to transfer a license between protection devices has been released by the respective software producer.


FAQ_Question21 - Text

What to do if there is no protection device memory available for licenses?

First empty the trashcan of the protection device concerned. To start the wizard select 'Wizards' followed by 'Empty Trashcan'.

If, despite emptying the trashcan, there is still not enough memory space, then you can try removing Demolicenses. Start the wizard by selecting 'Wizards' followed by 'License Removal'. Then empty the trashcan once more as deleted licenses will end up in the trashcan.

If despite these measures the protection device does not have enough memory available, then you will need an additional protection device.


FAQ_Question22- Text

What to do if the download of a license is interrupted?

The interrupted downloading should always be completed. The downloaded license is possibly 'pending' and a 'Pending License' can not be used. The protection device is blocked for further transfers until the download is completed.

After an interruption restart the wizard 'License Download' or 'License Download (Offline)', the wizard will now have an extended welcome-window.
You can select the incomplete license transfer in the list box by choosing the correct date and then repeating the transfer.

If the wizard 'License Download' was interrupted you can, if you wish, repeat the transfer by using the wizard 'License Download (Offline)'.


FAQ_Question23 - Text

What to do if a license transfer between protection devices is interrupted?

The interrupted download should always be completed. The downloaded license is possibly 'pending' and a 'Pending License' can not be used. The protection device is blocked for further transfers until the download is completed.

After an interruption restart the wizard 'License Transfer', the wizard will now have an extended welcome-window. You can select the incomplete license transfer in the list box by choosing the correct date and then repeating the transfer.


FAQ_Question24 - Text

What to do if the protection device is not found?

Make sure that the protection devices for the transfer are connected to the computer before you start a wizard. You can identify the connected protection devices by their serial number in the License Monitor.


FAQ_Question26 - Text

What to do if the License Monitor does not show the connected protection device?

Please ensure the following:

  • That the protection device is correctly connected. All ports should be tried.
  • If you are using a LPT-Protection device check that the contact pins on both the device and on the parallelport are not bent.
  • When the protection device is connected directly to the computer, not via a hub or an extension cable, check that it appears in the License Monitor.
  • That your USB- or parallelport is working. You can check this by connecting other devices.
  • That your protection device is correctly found on a different computer.
  • That a different protection device is correctly found on your computer.
  • If there is a new update from your software producer available, then make sure you update the License Control Center and the Protection Device driver.
  • That you have installed the protection device driver, which is available on the program-cd.
  • That the protection device should appear in the device tree, even when it is the only device connected to the USB- resp. parallelport.
  • That you have tried all available BIOS- and control panels settings for the USB- resp. parallelport.
  • That the USB-Protection device is shown in the device manager of the operating system as a "Syncrosoft Protection Device".
  • That when connecting the USB-Protection device to the computer the LED-light/s flash several times.


FAQ_Question26 - Text

What to do if the amount of allowed program-instances has been exceeded?

When a protected program is started too many times simultaneously an error message will appear. To be able to open your program, one of the currently open protected programs must be closed.

The 'License Properties' in the device tree of the License Control Center will show the licenses available and the amount of 'License-Instances' allowed.


FAQ_Question27 - Text

What to do if you start a protected program and the license can not be found?

Make sure the connected protection device contains the correct license for the program.To view saved licenses in the protection device, choose 'Licenses' from the error dialogue.

Also make sure that the license you are using is not a license with limited usage (e.g. Demo-Licenses with 30 program starts). When a license has reached its limitation the license will expire. It will automatically be moved to the trashcan and can no longer be used.


FAQ_Question28- Text

What to do when a license has expired?

Licenses can have the property "Limited". There are different types of limitations, e.g. a limited amount of program-starts, or a limited usage. Each time a program is used the counter will reduce the limited amount available. When the counter reaches 0, the license has expired and will automatically be moved to the trashcan.

The device tree of the License Control Center will show you the license limitations as well as the counter.

What to do when a license has expired depends on the software producers. You will need a new license, e.g. a fullversion or an 'Upgrade-License'. Please contact the company where you bought the program.


FAQ_Question17 - Navigator

... back

mainmenu


FAQ_Question22- Text

What to do if the error message 'A license transfer was interrupted' appears?

The interrupted downloading should always be completed. The downloaded license is possibly 'pending' and a 'Pending License' can not be used. The protection device is blocked for further transfers until the download is completed.

Please restart the interrupted wizard to complete the transfer.


Garbage Collection - Logo

Remove Deleted and Expired Licenses


Garbage Collection - Navigator

... back

mainmenu

next ...


Garbage Collection - Text

The wizard 'Empty Trashcan' enables you to free memory space in the protection device. Frequent license transfers, license upgrades and the removal of licenses leads to licenses being placed in the trashcan. These will continue to take up memory space. When emptying the trashcan the memory space will again be available.

Operating conditions:

  • To start the wizard select <Wizards> followed by <Empty Trashcan>.


License Removal - Logo

Remove Licenses


License Removal - Navigator

... back

mainmenu

next ...


License Removal - Text

The wizard 'License Removal' allows you to remove an existing license from the protection device.
The license will be moved to the trashcan. Licenses can not be recycled from the trashcan.

Any license placed in the trashcan will continue to take up memory space. By using the wizard 'Empty Trashcan' you can empty the trashcan and free memory.

Operating conditions:

  • To start the wizard select <Wizards> followed by <License Removal>.


License Transfer Local - Logo

Transfer Licenses between Protection Devices


License Transfer Local - Navigator

... back

mainmenu

next ...


License Transfer Local - Text

The wizard "License Transfer" enables a transfer from one protection device to another. A license server secures the transfer.

The wizard "License Transfer" can only be viewed when the ability to transfer a license between protection devices has been released by the respective software producer.

Operating conditions:

  • To start the wizard select <Wizards> followed by <License Transfer>.

Overview of the wizard "License Transfer"

  • Step 1 – Welcome
  • Step 2 – Choose license
  • Step 3 – Select target device (Optional)
  • Step 4 – License transfer


License Transfer Offline - Logo

Download License (without Internet connection)


License Transfer Offline - Navigator

... back

mainmenu

next ...


License Transfer Offline Start - Text

Download License (without Internet connection - Start part)

If the computer, on which the License Control Center is installed, does not have an Internet connection then the wizard 'License Download (Offline)' should be used.

The wizard 'License Download (Offline)' can only be viewed when the wizard has been released from prespectiv softwareproducer.

The wizard creates a so-called 'Pending License', in the protection device and then saves a 'Challenge-File', which you via a data medium, (i.e. a floppy, USB-Stick, etc.), can transfer to a computer with an Internet connection. Opening of the file will take you to an Internet page from which you can download a so-called 'Response-File'.

This file should then be brought (also via a data medium) to the computer with the License Control Center. Continue the wizard 'License Download (Offline)' by selecting <Continue>. The 'Response-File' will be loaded and the license in the protection device activated. When downloading an 'Upgrade-License' an upgrade will automatically take place.

Operating conditions:

  • To start the wizard select <Wizards> and then <License Download (Offline)> <Start>.

Overview of the wizard 'Download License (Offline)'

  • Step 1 – Welcome
  • Step 2 – Enter Activation Code
  • Step 3 – Select Target Device (Optional)
  • Step 4 – Create a Pending-License
  • Step 5 – Save Challenge-File
  • Step 6 – Download Response-File
  • Step 7 - Welcome (Continue-part)
  • Step 8 – Load Response-File
  • Step 9 – Activate license

Tips & Tricks
  • What is a license?
  • What is an Upgrade-License?
  • What is a 'Pending License'?
  • What is an activation code?
  • Where to get the activation code?
  • What to do if the download of a license is interrupted?


License Transfer Online - Logo

Download Licenses (with Internet connection)


License Transfer Online - Navigator

... back

mainmenu

next ...


License Transfer Online - Text

The wizard 'License Download' enables you to download a license from the Internet to a protection device. While downloading an Upgrade-License an upgrade will automatically take place.

Operating conditions:

  • To start the wizard select <Wizards> and then <License Download>.

Overview of the wizard 'Download License'

  • Step 1 – Welcome
  • Step 2 – Enter Activation Code
  • Step 3 – Select Target Device (Optional)
  • Step 4 – Download License

Tips & Tricks
  • What is a license?
  • What is an 'Upgrade-License'?
  • What is an activation code?
  • Where to get the activation code?
  • What to do if there is no Internet connection at hand?
  • What to do if the download of a license is interrupted?


License Upgrade - Logo

Implement License Upgrade


License Upgrade - Navigator

... back

mainmenu

next ...


License Upgrade - Text

The wizard 'License Upgrade' enables a license upgrade. If your protection device has an upgradeable license then the upgrade process can be carried out with this wizard. The wizard is only available when the connected protection device contains an upgradeable license.

The upgrade-process may be secured by a license server, depending on the software producer. When downloading an 'Upgrade-License' from the Internet the upgrade will follow automatically.

Operating conditions:

  • To start the wizard select <Wizards> followed by <License-Upgrade>.

Overview of the wizard 'License-Upgrade'

  • Step 1 – Welcome
  • Step 2 – Select Upgrade License
  • Step 3 – Choose Device to Upgrade
  • Step 4 – License-Upgrade

Tips & Tricks
  • What is an 'Upgrade-License'?
  • What is a 'License to Upgrade'?
  • What to do if the download of a license is interrupted?


Speicherbereinigung - Schritt 1 - Den Assistenten starten

Remove Deleted and Expired Licenses


Speicherbereinigung - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


Garbage Collection - Schritt 1

Step 1 – Select Trashcan

In this window you should select the trashcan which is to be emptied.

Operating conditions:

  1. Please select, from the device tree, the trashcan which is to be emptied. Only the trashcans in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows many licenses in the selected trashcan.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.


Speicherbereinigung - Schritt 2 - Willkommen

Remove Deleted and Expired Licenses


Speicherbereinigung - Schritt 2 - Willkommen

... back

mainmenu

next ...


Garbage Collection - Schritt 2

Step 2 – Empty Trashcan

In this window the trashcan will be emptied.

Operating conditions:

  1. Click <Start>. The progressbar will inform you about the process.

  2. A dialogue window will tell you when the process has ended.

  3. To leave the wizard and return to the License Monitor click <Finish>.

  4. The License Monitor shows that the trashcan now is empty.


Entfernen - Schritt 1 - Den Assistenten starten

Remove Licenses


Entfernen - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


License Removal - Schritt 1

Step 1 – Select License to Remove

In this window the license which is to be removed can be selected.

Only the following license types can be removed:

  • Pending Licenses from a download (not all types)
  • Demo-licenses (not all types)

Operating conditions:

  1. Please select, from the device tree, the license you wish to remove. Ensure it is the license you intend to remove. It is only possible to select a removable license.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows that a license has been selected to be removed.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What is a 'Pending License'?


Entfernen - Schritt 2 - Willkommen

Remove Licenses


Entfernen - Schritt 2 - Willkommen

... back

mainmenu

next ...


License Removal - Schritt 2

Step 2 – Remove License

In this window the removal of a license will be started. The removal process will take approximately 2 minutes.

Operating conditions:

  1. Click <Start>. The progressbar will inform you about the removal process.

  2. A dialogue window will tell you when the removal process has ended.

  3. To leave the wizard and return to the License Monitor click <Finish>.

  4. The License Monitor shows that the license has been moved to the trashcan.

Tip:

  • Licenses can not be recycled from the trashcan.
  • Any license placed in the trashcan will continue to take up memory space. By using the wizard 'Empty Trashcan' you can empty the trashcan and free memory.


Lokaler Transfer - Schritt 1 - Den Assistenten starten

Transfer Licenses between Protection Devices


Lokaler Transfer - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


Online Transfer - Schritt 1 - Den Assistenten starten

Transfer Licenses between Protection Devices


Online Transfer - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


License Transfer Local - Recovery

Restart of the wizard after interruption

If the license transfer is interrupted (e.g. due to power failure), the wizard will be restarted and an extended welcome-dialogue will appear.

The interrupted transfer should always be completed.
You can simply continue the transfer where you left off.
The transfered license is possibly 'pending', due to the disconnection.
That means the protection device will be blocked for any further transfers until the transfer is completed.

A Pending License can not be used.

Operating possibilities:

  • Please select the incomplete transfer in the list box by choosing the correct date. Click <Next> to finish the transfer.
  • If you wish to start a new transfer, select <New Transfer> and click <Next> to enter the activation code.

    Please remember that a protection device with a Pending License is blocked for further transfers.


License Transfer Local - Schritt 1

Step 1 - Welcome

The welcome-dialogue explains the wizard`s functions. On the left side of the wizard the different steps are shown. The current step is highlighted.

Before beginning with the license transfer, ensure that:

  • An Internet connection is possible.

Operating conditions:

  • To start the license transfer please click <Next>.

Tip:

If an interruption occured and you have started the wizard to repeat the transfer, then please click here to continue.

Tips & Tricks
  • How to set up an Internet connection?


Lokaler Transfer - Schritt 2 - Willkommen

Transfer Licenses between Protection Devices


Lokaler Transfer - Schritt 2 - Willkommen

... back

mainmenu

next ...


License Transfer Local - Schritt 2

Step 2 – Select License

In this window the license which is to be transfered can be selected.

Operating conditions:

  1. Please select, from the device tree, the license which is to be transfered. Ensure the selected license is the one you wish to transfer. In the device tree only the licenses in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next>.

Example:

The illustrated window shows that a license has been selected to be transfered.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no target device to select?


Lokaler Transfer - Schritt 3 - Lizenz auswaehlen

Transfer Licenses between Protection Devices


Lokaler Transfer - Schritt 3 - Lizenz auswaehlen

... back

mainmenu

next ...


License Transfer Local - Schritt 3

Step 3 – Select Target Device (Optional)

In this window a target must be selected for the license you wish to transfer.

This window only appears if the wizard is unable to find the target device for the license which is to be transfered.

An automatic selection is not possible when:

  • More than one protection device is connected.
  • The target device contains a Pending License.

Operating conditions:

  1. Please select the target device from the device tree. Ensure it is the protection device intended for the license transfer. Only the protection devices in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows that a protection device has been selected.

Tips & Tricks
  • What is a 'Pending License'?
  • What if there is no target device to select?


Lokaler Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Transfer Licenses between Protection Devices


Lokaler Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... back

mainmenu

next ...


License Transfer Local- Schritt 4

Step 4 – License Transfer

In this window the transfer will be started.

Operating conditions:

  1. Please establish an Internet connection.

  2. Click <Start>. The progressbar will inform you about the download process.

  3. When the process has ended, disconnect from the Internet.

  4. To leave the wizard and return to the License Monitor click <Finish>.

  5. Make sure the License Monitor shows that the license was transfered.

Tips & Tricks
  • How to set up an Internet connection?
  • What to do if despite an Internet connection, the License server can not be accessed?
  • What to do if there is no protection device memory available for further licenses?
  • What to do if the license transfer between protection devices is interrupted?
  • What to do if the protection device is not found?


Offline Transfer - Schritt Start New 1 - Den Assistenten starten

Download License (without Internet connection)


Offline Transfer - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


Online Transfer - Schritt 1 - Den Assistenten starten

Download License (without Internet connection)


Online Transfer - Schritt 1 - Den Assistenten starten

... back

mainmenu

... next


License Transfer Offline - Recovery Step1

Restart of the wizard after interruption

If the download process is interrupted (e.g. due to power failure ), the wizard will be restarted and an extended welcome-dialogue will appear.

The interrupted download should always be completed.

The first steps of the wizard can be repeated and the Challenge-File can be saved again.

Operating possibilities:

  • Please select the incomplete license transfer in the list box by choosing the correct date. Click to repeat the transfer.
  • If you wish to start a new license download, select and click to enter the activation code.

Please remember that a protection device with a Pending License is blocked for further
transfers.


License Transfer Offline - Schritt 1

Step 1 - Welcome

The welcome-dialogue explains the wizard`s functions. On the left side of the wizard the different steps are shown. The current step is highlighted.

Before downloading a license, ensure that:

  • The activation code for the license is at hand.
  • The correct protection device is connected.
  • An empty data medium (i.e. a floppy, USB-Stick, etc) is at hand.

When downloading an Upgrade-License also ensure that:

  • The connected protection device contains the license you wish to upgrade.

Operating conditions:

  • To begin the download, please click <Next>.

Tip:

If an interruption occured and you have started the wizard to repeat the downloading, then please click here to continue.

Tips & Tricks
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?
  • What to do if the 'Response-File' has an invalid format?
  • What is an activation code?
  • Where to get the activation code?


Offline Transfer - Schritt 2 - Willkommen

Download License (without Internet connection)


Offline Transfer - Schritt 2 - Willkommen

... back

mainmenu


License Transfer Offline - Schritt 2

Step 2- Enter Activation Code

The download of a license begins with the entry of the activation code.

Operating conditions:

  1. Please enter the activation code. Confirm by clicking <Enter>.

  2. After entering the activation code correctly, the device tree will show the license which is to be downloaded. Please ensure it is the license you wish to download.

    Tip:
    So far no change to the protection device has been made.

  3. Click <Next> to continue. The following, third step, will differ from downloading a license or an 'Upgrade-License'.

    • If you wish to download a license, then please click here to go to step 3

    • If you wish to download an Upgrade-License, then please click here to go to step 3.

Example:

The illustrated window shows an entered
activation code and the device tree indicates which license will be downloaded.

Example: 'Upgrade-License':

The illustrated window shows an activation code, and the license tree indicates which license will be downloaded.

The license properties are also shown.
The property "Upgrade for" indicates which license can be upgraded.

Additional operating possibilities:

  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What is a license?
  • What is an 'Upgrade-License'?
  • What is an activation code?
  • Where to get the activation code?
  • What to do if the activation code has already been used?
  • What to do if, after entering the activation code, the wrong license appears?


Offline Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

Download License (without Internet connection)


Offline Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

... back

mainmenu

next ...


License Transfer Offline - Schritt 3

Step 3 - Select Target Device (Optional)

In this window a target must be selected for the license you wish to download.

This window only appears if the wizard is unable to find the target device for the license which is to be downloaded.

An automatic selection is not possible when:

  • More than one protection device is connected.
  • The target device contains a Pending License.

Operating conditions:

  1. Please select the target device from the device tree. Ensure it is the protection device intended for the license transfer. Only the protection devices in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows that a protection device has been selected.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no target device to select?
  • What if there is no 'License to Upgrade' to select?


License Transfer Offline - Schritt 3 - Upgrade

Step 3 - Choose License to Upgrade (Optional)

In this window a 'License to Upgrade' must be selected. A 'License to Upgrade' is a license which can be extended through the 'Upgrade-License', e.g. from program version 2.0 to 3.0.

If the connected protection device does not contain a license which can be upgraded, then a download will not be possible. The properties of the 'Upgrade-License' will specify which license can be extended.

This window only appears if the wizard is unable to find the 'License to Upgrade'.

An automatic selection is not possible when:

  • There is more than one 'License to Upgrade'.
  • There is no license that can be upgraded.
  • The target device contains a 'Pending License'.

To download an 'Upgrade-License', the license you wish to upgrade must be selected. Should the connected protection device not contain a license that can be upgraded, then a download will not be possible.

The 'Upgrade-License' will extend the license you wish to upgrade, e.g. from program version 2.0 to 3.0. The property "Upgrade for" indicates which licenses that can be extended.

Operating conditions:

  1. Please select, from the device tree, the license which is to be upgraded. Ensure the selected license is the one you wish to extend. In the device tree only the licenses in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next>.

Example:

The illustrated window shows that a license to be upgraded has been selected.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no 'License to Upgrade' to select?
  • What is a 'Pending License'?


Offline Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Download License (without Internet connection)


Offline Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... back

mainmenu

next ...


License Transfer Offline - Schritt 4

Step 4 – Create Pending License

This window will start the first part of the download process. A 'Pending License' will be created in the protection device. The 'Pending License' can thus far not be used.

Operating conditions:

  1. Click <Start>. The progressbar will inform you about the download process.

  2. A dialogue will tell you when the download process has ended.

  3. Click <Ok>.

Tips & Tricks
  • What is a 'Pending License'?
  • What to do if a license is downloaded to the wrong protection device?
  • What to do if the protection device is not found?
  • What to do if there is no protection device memory available for further licenses?
  • What to do if the download of a license is interrupted?


Offline Transfer - Schritt 5 - Lizenzuebertragung

Download License (without Internet connection)


Offline Transfer - Schritt 5 - Lizenzuebertragung

... back

mainmenu

next ...


License Transfer Offline - Schritt 5

Step 5 – Save Challenge-File

In this window a Challenge-File is saved. To do this you will need an empty data medium, (e. g. a Floppy-Disk or an USB-Stick).

Operating conditions:

  1. Click <Save>.

  2. By using the dialogue window you select the empty data medium as target for the Challenge-File.

  3. Click <Finish>. The License Monitor will now show a new 'Pending License'.

  4. End the License Control Center.

Example:

The License Monitor shows that a new 'Pending License' has been created in the protection device.

Tips & Tricks
  • What is a 'Pending License'?
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?


Offline Transfer - Schritt 6 - Serveranfrage Vorbereiten

Download License (without Internet connection)


Offline Transfer - Schritt 6 - Serveranfrage Vorbereiten

... back

mainmenu

next ...


License Transfer Offline - Schritt 6

Step 6 – Download Response-File

Bring the data medium on which the Challenge-File is saved to a computer with Internet connection. You are now able to download a Response-File from an Internet page.

Operating conditions:

  1. Establish an Internet connection.

  2. Double click to open the Challenge-File, which is saved on your data medium.

    Tip:
    The opening of the Challenge-File will automatically take you to an Internet page. This page contains an underlined link <Download>.

  3. Click with the right mouse-button on the link <Download>. A menu appears.

  4. Click <Save Target>in the menu, and choose your data medium as target for the Response-File.

  5. You can disconnect from the Internet when the Response-File has been saved.

  6. Now return to the computer with the License Control Center.

Example:

From this Internet page the Response-File will be downloaded.

Tips & Tricks
  • How to set up an Internet connection?
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?
  • What to do if despite an Internet connection, the License server can not be accessed?


Offline Transfer - Schritt 7 Fortsetzen - Lizenz Online anfordern

Download License (without Internet connection)


Offline Transfer - Schritt 7 - Lizenz Online anfordern

... back

mainmenu

next ...


License Transfer Offline - Recovery Schritt 7

Restart of the wizard after interruption

If the download process is interrupted (e.g. due to power failure), the wizard will be restarted and an extended welcome-dialogue will appear.

The interrupted download should always be completed.

You can simply continue the wizard where you left off.

Operating possibilities:

  • Please select the incomplete license transfer in the list box by choosing the correct date. Click <Next> to repeat the transfer.

  • If you wish to start a new license download, select <New Transfer> and click <Next> to enter the activation code.

    Please remember that a protection device with a Pending License is blocked for further transfers.


License Transfer Offline - Schritt 7

Step 7 - Welcome

The welcome-dialogue explains the wizard`s functions. On the left side of the wizard the different steps are shown. The current step is highlighted.

Operating conditions:

  • To continue the download of the license, please choose <Next>.

Tip:

If an interruption occured and you have started the wizard to repeat the downloading, then please click here to continue.


Offline Transfer - Schritt 8 Fortsetzen - Serverantwort laden

Download License (without Internet connection)


Offline Transfer - Schritt 8 - Serverantwort laden

... back

mainmenu

next ...


License Transfer Offline - Schritt 8

Step 8 – Load Response-File

In this window the downloaded Response-File will be loaded from the data medium.

Operating conditions:

  1. Please click <Load>.

  2. In the dialogue window you choose and load the Response-File.

  3. The license tree shows the target protection device and the downloaded license.

    Tip:

    So far no change to the protection device has been made.

  4. Click <Next>.

Example:

The illustrated window and the device tree show the target protection device and the downloaded license.

Additional operating possiblities:

  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?
  • What to do if the 'Response-File' has an invalid format?


Offline Transfer - Schritt 9 Fortsetzen - Lizenz aktivieren

Download License (without Internet connection)


Offline Transfer - Schritt 9 - Lizenz aktivieren

... back

mainmenu

next ...


License Transfer Offline - Schritt 9

Step 9 – Activate License

In this window the download process will be ended.

Operating conditions:

  1. Click <Start>. The progressbar will inform you about the download process.
    When downloading an 'Upgrade-License' the upgrade will follow automatically.

  2. A dialogue window will tell you when the download process has ended.

  3. To leave the wizard and return to the License Monitor click <Finish>.

  4. Make sure the License Monitor shows the new license.

Tip:
The downloaded license was placed in the secured memory of the protection device and will therefor not be deleted if the protected program is removed from the harddisc.

Tips & Tricks
  • What to do if the protection device is not found?
  • What to do if the license transfer between protection devices is interrupted?
  • What to do if a license is downloaded to the wrong protection device?


Online Transfer - Vorraussetzungen

... back

mainmenu

next ...


License Transfer Offline - Continue

Download License (without Internet connection - Continue part)

Before you continue the download of a license, please ensure that:

  • You have downloaded the Response-File.
  • You have saved the Response-File on a data medium.
  • The correct protection device is connected.

There are three possibilities to load the Response-File to the wizards:

  1. Doubleclick on the Response-File. The License Control Center will automatically be started and the wizard will load the Response-File.

  2. Start the License Control Center. Use the mouse to drag and drop the Response-File on the License Monitor. The wizard will be started and the Response-File loaded.

  3. Start the wizard by selecting <Wizards> followed by <License Download (Offline)> and then <Continue>.

Tips & Tricks
  • What to do if the 'Challenge-File' is lost?
  • What to do if the 'Response-File' is lost?
  • What to do if the 'Response-File' has an invalid format?
  • What to do if the download of a license is interrupted?


Online Transfer - Schritt 1 - Den Assistenten starten

Download Licenses (with Internet connection)


Online Transfer - Recovery

Restart of the wizard after interruption

If the download process is interrupted (e.g. due to power failure), the wizard will be restarted and an extended welcome-dialogue will appear.

The interrupted download should always be completed.
The downloaded license is possibly 'pending', due to the disconnection.
That means the protection device will be blocked for any further transfers until the download is completed.

A Pending License can not be used.

Operating possibilities:

  • Please select the incomplete license transfer in the list box by choosing the correct date. Click <Next> to finish the transfer.

  • If you wish to start a new license download, select <New Transfer> and click <Next> to enter the activation code.

    Please remember that a protection device with a Pending License is blocked for further transfers.

  • If you have problems with your Internet connection then please start the wizard 'License Download (Offline)' to continue the transfer.

Tips & Tricks
  • What is a 'Pending License'?


License Transfer Online - Schritt 1

Step 1 - Welcome

The welcome-dialogue explains the wizard`s functions. On the left side of the wizard the different steps are shown. The current step is highlighted.

Before downloading a license, ensure that:

  • The activation code for the license is at hand.
  • The correct protection device is connected.
  • An Internet connection is possible.

When downloading an Upgrade-License also make sure that:

  • The connected protection device contains a license that can be upgraded.

Operating conditions:

  • To begin the download, please choose <Next>.

Tip:

If an interruption occured and you have started the wizard to repeat the download then please click here to continue.

Tips & Tricks
  • What to do if there is no Internet connection at hand?
  • What is an activation code?
  • Where to get the activation code?
  • What is a 'License to Upgrade'?


Online Transfer - Schritt 2 - Willkommen

Download Licenses (with Internet connection)


Online Transfer - Schritt 2 - Willkommen

... back

mainmenu


License Transfer Online - Schritt 2

Step 2 – Enter Activation Code

The download of a license begins with the entry of the activation code.

Operating conditions:

  1. Please enter the activation code. Confirm by clicking <Enter> .

  2. After entering the activation code correctly, the device tree will show the license which is to be downloaded. Please ensure it is the license you wish to download.

    Tip:
    So far no change to the protection device has been made.

  3. Click <Next> to continue.

  4. The following, third step, will differ from downloading a license or an Upgrade-License.

    • If you wish to download a license, then please click here to go to step 3.

    • If you wish to download an Upgrade-License, then please click here to go to step 3.

Example:

The illustrated window shows an entered activation code, and the license tree indicates which license is to be downloaded.

Example: Upgrade-License

The illustrated window shows the device tree with the Upgrade-License which is to be downloaded.

The license properties are also shown.

The property "Upgrade for" indicates which license can be upgraded.

Additional operating possibilities:

  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What is a license?
  • What is an 'Upgrade-License'?
  • What is an activation code?
  • Where to get the activation code?
  • What to do if the activation code has already been used?
  • What to do if, after entering the activation code, the wrong license appears?


Online Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

Download Licenses (with Internet connection)


Online Transfer - Schritt 3 - Aktivierungsschlüssel eingeben

... back

mainmenu

next ...


License Transfer Online - Schritt 3

Step 3 - Select Target Device (Optional)

In this window a target must be selected for the license you wish to download.

This window only appears if the wizard is unable to find the target device for the license which is to be downloaded.

An automatic selection is not possible when:

  • More than one protection device is connected.
  • The target device contains a Pending License.

Operating conditions:

  1. Please select the target device from the device tree. Ensure it is the protection device intended for the license transfer.
    Only the protection devices in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows a selected protection device.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no target device to select?
  • What is a 'Pending License'?


Online Transfer - Schritt Upgrade 3 - Aktivierungsschlüssel eingeben

... back

mainmenu

next ...


License Transfer Online - Schritt 3 - Upgrade

Step 3 - Select License to Upgrade (Optional)

In this window a 'License to Upgrade' must be selected. A 'License to Upgrade' is a license which can be extended through the 'Upgrade-License', e.g. from program version 2.0 to 3.0.

If the connected protection device does not contain a license which can be upgraded, then a download will not be possible. The properties of the Upgrade-License will specify which license can be extended.

This window only appears if the wizard is unable to find the License to Upgrade.

An automatic selection is not possible when:

  • There is more than one License to Upgrade.
  • There is no license which can be upgraded.
  • The target device contains a Pending License.

To download an Upgrade-License, the license you intend to upgrade must be selected. Should the connected protection device not contain a license which can be upgraded, then a download will not be possible.

Operating conditions:

  1. Please select the license which is to be upgraded from the device tree. Ensure the selected license is the one you wish to extend.
    Only the licenses in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next> to continue.

Example:

The illustrated window shows that a license to be upgraded has been selected.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no 'License to Upgrade' to select?
  • What is a "Pending License"?


Online Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

Download Licenses (with Internet connection)


Online Transfer - Schritt 4 - Zielkopierschutzstecker auswählen

... back

mainmenu

next ...


License Transfer Online - Schritt 4

Step 4 – Download License

This is the window where the download will be started.

Operating conditions:

  1. Please establish an Internet connection.

  2. Click <Start>. The progressbar will inform you about the download process. When downloading an 'Upgrade-License' the upgrade will follow automatically.

  3. When the process has ended, disconnect from the Internet.

  4. To leave the wizard and return to the License Monitor click <Finish>.

  5. Make sure the License Monitor shows the new license.

Tip:
The downloaded license was placed in the secured memory of the protection device and will therefor not be deleted if the protected program is removed from the harddisc.

Tips & Tricks
  • What to do if there is no Internet connection at hand?
  • How to set up an Internet connection?
  • What to do if despite an Internet connection, the License server can not be accessed?
  • What is an 'Upgrade-License'?
  • What to do if a license is downloaded to the wrong protection device?
  • What to do if the protection device is not found?
  • What to do if there is no protection device memory available for further licenses?
  • What to do if the download of a license is interrupted?


Lizenz freischalten - Schritt 1 - Den Assistenten starten

Implement License Upgrade


Lizenz freischalten - Schritt 1 - Den Assistenten starten

... back

mainmenu

next ...


Online Transfer - Schritt 1 - Den Assistenten starten

Implement License Upgrade


License Upgrade - Recovery

Restart of the wizard after interruption

If the upgrade process is interrupted (e.g. due to power failure), the wizard will be restarted and an extended welcome-dialogue will appear.

The interrupted upgrade should always be completed. You can simply continue the upgrade process where you left off.

The upgraded license is possibly 'pending', due to the disconnection.
That means the protection device will be blocked for any further transfers until the upgrade process is completed.

A Pending License can not be used.

Operating possibilities:

  • Please select the incomplete upgrade in the list box by choosing the correct date. Click <Next> to finish the transfer.

  • If you wish to start a new upgrade, select <New Transfer> and click <Next> to enter the activation code.

    Please remember that a protection device with a Pending License is blocked for further transfers.


License Upgrade- Schritt 1

Step 1 – Welcome

The welcome-dialogue explains the wizard`s functions. On the left side of the wizard the different steps are shown. The current step is highlighted.

Before beginning with the license upgrade, ensure that:

  • The protection device contains the License to Upgrade.
  • An Internet connection is possible (by some software producers not necessary).

Operating conditions:

  • To start the upgrade process click <Next>.

Tip:

If an interruption occured and you have started the wizard to repeat the upgrade, then please click here to continue.

Tips & Tricks
  • What is an 'Upgrade-License'?
  • What is a 'License to Upgrade'?
  • How to set up an Internet connection?


Lizenz freischalten - Schritt 2 - Willkommen

Implement License Upgrade


Lizenz freischalten - Schritt 2 - Willkommen

... back

mainmenu

next ...


License Upgrade - Schritt 2

Step 2 – Select Upgrade License

In this window the license which is to be upgraded can be selected.

Example:

The illustrated window shows that a
license has been selected to be upgraded.

Operating conditions:

  1. Please select, from the device tree, the license which is to be upgraded. In the device tree only the licenses in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next>.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What if there is no target device to select?


Lizenz freischalten - Schritt 3 - Upgrade Lizenz auswaehlen

Implement License Upgrade


Lizenz freischalten - Schritt 3 - Upgrade Lizenz auswaehlen

... back

mainmenu

next ...


License Upgrade - Schritt 3

Step 3 - Choose License to Upgrade

In this window a 'License to Upgrade' must be selected. A 'License to Upgrade' is a license which can be extended through an 'Upgrade-License' (e.g. from program version 2.0 to 3.0).

If the connected protection device does not contain a license which can be upgraded, then a download will not be possible. The properties of the 'Upgrade-License' will specify which license can be extended.

This window only appears if the wizard is unable to find the target device for the 'License to Upgrade'.

An automatic selection is not possible when:

  • There is more than one 'License to Upgrade'.
  • There is no license that can be upgraded.
  • The target device contains a 'Pending License'.

Operating conditions:

  1. Please select, from the device tree, the license which is to be upgraded. Ensure the selected license is the one you wish to extend. In the device tree only the licenses in bold print can be selected.

    Tip:
    So far no change to the protection device has been made.

  2. Click <Next>.

Example:
The illustrated window shows that a license to be upgraded has been selected.

Additional operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • License properties can be viewed by activating the corresponding check box.

Tips & Tricks
  • What is a 'Pending License'?
  • What is an 'Upgrade-License'?
  • What is a 'License to Upgrade'?
  • What if there is no 'License to Upgrade' to select?


Lizenz freischalten - Schritt 4 - Freischaltungs-Lizenz auswählen

Implement License Upgrade


Lizenz freischalten - Schritt 4 - Freischaltungs-Lizenz auswählen

... back

mainmenu

next ...


License Upgrade - Schritt 4

Step 4 – License-Upgrade

This window will start the upgrade process.

Operating conditions:

  1. Set up an Internet connection (by some software producers not necessary).

  2. Click <Start>. The progressbar will inform you about the upgrade process.

  3. A dialogue window will let you know when the process has ended and you can disconnect from the Internet.

  4. To leave the wizard and return to the License Monitor click <Finish>.

  5. Make sure the License Monitor shows the new license.

Tips & Tricks
  • How to set up an Internet connection?
  • What to do if despite an Internet connection, the License server can not be accessed?
  • What to do if there is no protection device memory available for further licenses?
  • What to do if the protection device is not found?
  • What to do if the license transfer between protection devices is interrupted?


Licenseviewer- Logo

License Monitor


Licenseviewer - Navigator

... back

mainmenu

next ...


Licenseviewer - Text

After starting the Syncrosoft License Control Center the main window appears: The License Monitor.

The device tree shows the connected protection devices and saved licenses.

Operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.
  • To close the License Control Center select <Program> <Exit>.
  • By selecting <View> you can choose to hide or view detailed information in the device tree.
  • Select <Wizards> to start the wizards.
  • Select <?> to start the helpmenu. The program version and installed driver for the Syncrosoft License Control Center can be seen by selecting <About>.

The Wizards:

  • The wizards can only be started when a protection device is connected.
  • The wizards can only be started when the License Control Center is the only program accessing a protection device.
  • The wizard 'License Transfer' is only available when a transfer between protection devices has been released by the respective software producer.
  • The wizard 'License Download (Offline)' can only be viewed when the wizard has been released from prespectiv softwareproducer.

  • The wizard 'License Upgrade' can only be viewed when a connected protection device contains an Upgrade-License.


Overview - Logo

Overview


Overview - Navigator

... back

mainmenu

next ...


Overview - Text

The Syncrosoft License Control Center is a tool, with which you are able to organize the licenses for your software.

The wizards will helpfully take you through the following functions:
  • Download licenses from the Internet to a protection device
  • Download licenses to a protection device without a direct Internet connection
  • Transfer licenses from one protection device to another
  • Implement license upgrade
  • Remove licenses
  • Free unused memory in protection device

To start the wizards select <Wizards> from the menu.


Wizards - Logo

Wizards


Wizards - Navigator

... back

mainmenu

next ...


Wizards - Text

Wizard | Application
Download License | Downloading a license from the Internet to a protection device. When downloading Upgrade-Licenses, your existing license will automatically be upgraded.
Download License (Offline) | Downloading a license, without a direct Internet connection, to a protection device. When downloading 'Upgrade-Licenses', your existing license will automatically be upgraded.
License Transfer | To transfer licenses from one protection device to another. (Only available when released by the software producer).
License-Upgrade | A license is extended by an Upgrade-License. (Only available when the protection device contains a license that can be upgraded).
Remove License | Removal of licenses.
Empty Trashcan | Frees unused memory in a protection device.


DeviceTree - Logo

License Monitor


DeviceTree - Navigator

... back

mainmenu

next ...


DeviceTree - Text

Device Tree

The connected protection devices, with licenses, are shown in the device tree.

Example:

The illustrated device tree shows two connected protection devices:

  • The first illustrated protection device is a LPT device with serialnumber 278. It contains a license for the program 'CD Player', Version 2.x, from the software producer 'Tuxxsoft'
  • The second protection device is an USB device with serialnumber 380333. It contains a license from the software producer Syncrosoft. The license is a limited demo collection for the program 'Wordprocessor', version 3.0, and for 'Spreadsheet' version 1.6.

Operating possibilities:

  • <Refresh Device List> searches for connected protection devices and updates the device tree.


Examples - Logo

License Monitor


ShowLicenseProperties - Navigator

... back

mainmenu

next ...


Examples - Text

License Examples

A license for the program 'Wordprocessor 3.0'. The usage of the pre-version 'Wordprcessor 2.0' can be continued.

A license for the program 'Spreadsheet 1.6' with a total of 30 further program starts. The number of simultaneous program users are limited to two.

A collection containing demo-licenses for the programs 'Wordprocessor 3.0' and 'Spreadsheet 1.6'. The usage of the pre-version of 'Wordprocessor 3.0' can be continued. The collection also allows 30 starts of 'Wordprocessor 3.0' or 'Spreadsheet 1.6'. The number of simultaneous users of 'Wordprocessor 3.0' resp. 'Spreadsheet 1.6' are limited to four.

An Upgrade-License does not authorize the start of a protected program. It can only extend another license.
The illustrated Upgrade-License shows that 'Wordprocessor 3.0' can extend the license 'Wordprocessor 2.0'.

A Pending License for the program 'Spreadsheet 1.6'.
Refers to a temporary license entry, which occurs when downloading, transfering or upgrading a license. The license can only be used after ending the transfer.


LicenseProperties - Logo

License Monitor


LicenseProperties - Text

License Properties

The saved licenses in a Syncrosoft protection device can have different properties.

Symbol | Meaning
 | Properties
 | Time The usage of the program has a time limit.
 | Program-starts The usage of the program is limited to a certain amount of program- starts.
 | Date The usage of the program is valid until the given date.
 | Call-limited Program properties are limited.
 | Supported Versions The named program is supported by the license.
 | Program-Instances The simultaneous usage of the program is limited to a certain amount.
 | Upgrade for The named programs can be extended through the Upgrade-License.


LicenseTypes - Logo

License Monitor


LicenseTypes - Navigator

... back

mainmenu

next ...


LicenseTypes - Text

License Types

A license is saved information kept on your protection device, which allows you to work with protected programs. The saved licenses on your protection device are shown in the main window; The License Monitor.

There are different types of licenses and one license can also have certain properties.

Symbol | Meaning
 | All programs, full version. All protected programs from one software producer can be used without restriction.
 | All programs, limited. All protected programs from one software producer can be used restrictedly.
 | One program, full version. One program specified in the license can be used without restriction.
 | One program, limited. One program specified in the license can be used restrictedly.
 | One program, demoversion. One demo program specified in the license can be used without restriction.
 | One program, demoversion. One demo program specified in the license can be used restrictedly.
 | Upgrade-Licenses. Does not authorize the use of protected programs. It can only extend a license.
 | Collection, full version. A collection of unseperable licenses. The programs specified in the licenses can be used without restriction.
 | Collection, limited. A collection of unseperable licenses. The programs specified in the licenses can be used restrictedly.
 | Removed. A temporary entry of a removed license.
 | Pending (a temporary entry). A placeholder-license occurs when a license is downloaded, transfered or upgraded.
 | Pending (a temporary entry). A placeholder-license occurs when a license is transfered or upgraded.


ProtectionDeviceTypes - Logo

License Monitor


ProtectionDeviceTypes - Text

Protection Device-Models
The Syncrosoft protection device is an universal micro-computer (cryptoprocessor). The cryptoprocessor can execute encoded programs and in a protected memory, licenses and other data can be saved. License transfers are made possible through cryptologically protected protocols.
 | Symbol | Meaning
 |  | USB Protection device
 |  | LTP Protection device

Each device contains an unique serial number which can be used to identify the protection device in the License Monitor.


RecycleBin - Logo

License Monitor


ShowLicenseProperties - Navigator

...Back

mainmenu

Next ...


RecycleBin - Text

Trashcan

The Syncrosoft protection device contains a trashcan. When you remove licenses using the wizard <License Removal> the licenses will end up in the trashcan. Expired licenses will automatically be moved to the trashcan.

Symbol | Subcatalogues
 | Trashcan

Any license placed in the trashcan will continue to take up memory space. By using the wizard 'Empty Trashcan' you can empty the trashcan and free memory.


SoftwareVendorAndFeatures - Logo

License Monitor


SoftwareVendorAndFeatures - Text

Software Producer

The Syncrosoft protection device can include different licenses from different software producers.
In the device tree, a subcatalogue for each software producer will be shown.

Symbol | Meaning
 | Software producer

The illustrated device tree shows three connected protection devices.

  • The first illustrated protection device is a LPT device with serialnumber 276540. It contains licenses from software producer 'Tuxxsoft'.
  • The second protection device is an USB device with serialnumber 345176. It contains licenses from software producer 'Syncrosoft'.
  • The third protection device is likewise an USB device with serialnumber 380333. It contains licenses from software producer 'Syncrosoft' and 'Tuxxsoft'.